/*
Theme Name: Mawera
Description: Child theme for Avada theme
Author: hellblau
Author URI: https://hellblau.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ Typo +++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
h1,
.fusion-main-menu span.menu-text {
  text-transform: uppercase;
}
body.home h1 {
  margin-bottom:0 !important;
}
h1, h2 {
  text-align:center;
}
.white,
.white h1,
.white h2,
.white h3 {
  color:#ffffff !important;
}
.alternative-h h2 {
  font-size:50px !important;
  text-transform: uppercase !important;
  margin-bottom: 0.5em;
}
.alternative-h h3 {
  margin-bottom: 0.2em;
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ Layout +++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.fusion-body .fusion-fullwidth.fullwidth-box.fusion-flex-container {
  padding-left:32px !important;
  padding-right:32px !important;
}
.fusion-body .fusion-fullwidth.fullwidth-box.fusion-flex-container.no-side-padding {
  padding-left:0px !important;
  padding-right:0px !important;
}
/* Sections */
.bg-grey {
  background-color: #B6BCC0 !important;
}
.bg-footer {
  background-color: #4C5256 !important;
  color:#ffffff;
}
.bg-footer a {
  color:#ffffff;
}
.leere-seite {
  padding-bottom:120px !important;
}
.leere-seite h2 {
  margin-top:4em !important;
  margin-bottom:1em !important;
}
.leere-seite h3 {
  margin-top:2em !important;
  margin-bottom:0em !important;
  text-align: center;
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ Elemente +++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.mb40 {margin-bottom:40px !important;}
.mb80 {margin-bottom:80px !important;}
.mt80 {margin-top:80px !important;}
.pt120 {padding-top:120px !important;}
.pt80 {padding-top:80px !important;}
.pb60 {padding-bottom:60px !important;}
.pb80 {padding-bottom:80px !important;}

.head .mawera-logo {
  margin-top:40px;
  margin-bottom:120px;
}
.head.head-leere-seite .mawera-logo {
  margin-top:120px;
  margin-bottom:160px;
}
hr.line-head-bottom,
hr.line-h2,
hr.line-h3 {
	/* min-width:42%; */
	max-width:35%;
	margin:0 auto 20px;
	border-bottom:solid 5px #EC681B;
	height:5px;
	border-top:none;
	border-left:none;
	border-right:none;
	background:none;
}
hr.line-h2.line-white {
  border-bottom:solid 5px #FFFFFF;
  margin:0 auto 80px;
}
.h2-line-white h2 {
  margin-bottom:0.3em;
}
hr.line-h3 {
	/* min-width:42%; */
	max-width:50%;
	margin:0 auto 20px;
	border-bottom:solid 1px #EC681B;
	height:1px;
}
/* Kontakt */
.kontakt-linien p {
  border-bottom:1px solid #EC681B;
  padding-bottom: 5px;
}
.ecken {
  padding-top:20px;
  padding-bottom:60px;
}
.ecken div.fusion-column-wrapper.fusion-content-layout-column {
  border-radius: 12px;
}
.ecken div.fusion-column-wrapper.fusion-content-layout-column:after,
.ecken div.fusion-column-wrapper.fusion-content-layout-column:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
}
.ecken div.fusion-column-wrapper.fusion-content-layout-column:after {
  border-width: 30px 30px 0 0;
  border-color: transparent #EC681B transparent transparent;
  right: -60px;
  bottom: 0;
}
.ecken div.fusion-column-wrapper.fusion-content-layout-column:before {
  border-width: 0 0 30px 30px;
  border-color: transparent transparent transparent #EC681B;
  left: -60px;
  top: 0;
}


/* Produkte */
.fusion-builder-row .fusion-layout-column.hb-col-1-4 > .fusion-column-wrapper.fusion-content-layout-column,
.fusion-builder-row .fusion-layout-column.hb-col-1-2 > .fusion-column-wrapper.fusion-content-layout-column {
  padding-left:20px !important;
  padding-right:20px !important;
}
.produkte-credits {
  margin-top:90px;
  margin-bottom:20px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ Footer +++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.footer-logo {
  margin-bottom:80px;
}
.impressum-datenschutz {
  margin-top:100px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ Media Queries +++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
  @media (max-width:1280px) {
    .fusion-builder-row .fusion-layout-column.hb-col-1-2 > .fusion-column-wrapper.fusion-content-layout-column {
      padding-top:80px !important;
      padding-bottom:80px !important;
    }
    .fusion-builder-row .fusion-layout-column.hb-col-1-4 > .fusion-column-wrapper.fusion-content-layout-column {
      padding-top:60px !important;
    }
    body {
      font-size:20px !important;
    }
    .head .mawera-logo {
      max-width:460px !important;
    }
  }
  @media (max-width:1100px) {

  }
  @media (max-width:1024px) {
    h1,
    .alternative-h h2 {
      font-size:42px !important;
    }
    .alternative-h h3 {
      font-size:30px !important;
    }
  }
  @media (max-width:960px) {

  }
  @media (max-width:770px) {

  }
  @media (max-width:720px) {

  }
  @media (max-width:660px) {

  }
  @media (max-width:640px) {
    header.fusion-header-wrapper {
      display: none !important;
    }
     .produkte-bild .fusion-column-wrapper.fusion-content-layout-column {
       min-height:280px !important;
     }
     .fusion-builder-row .fusion-layout-column.hb-col-1-4 > .fusion-column-wrapper.fusion-content-layout-column {
       padding-top:50px !important;
     }
     .fusion-builder-row .fusion-layout-column.hb-col-1-4 h3 {
       margin-top:0.6em !important;
     }
     .produkte-credits {
       margin-top: 20px !important;
       margin-bottom: 10px !important;
     }
     body {
       font-size: 18px !important;
     }
     h1,
     .alternative-h h2 {
       font-size:32px !important;
     }
     h2 {
       font-size:26px !important;
     }
     body.home h1 {
       margin-bottom:2em !important;
     }
     .head .mawera-logo {
       margin-top: 100px !important;
       max-width:320px !important;
     }
     .mobile-lang-text {
       margin-top:12px;
     }
     .mobile-lang-text a::before {
        content: "\f0ac";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        color: #fff;
        background: none;
        margin: 2px 0.5em 0 0;
        font-size: 18px;
        line-height: 38px;
        height: 32px;
        width: 32px;
        border-width: 0px;
        align-self: center;
        text-rendering: auto;
    }
    .mobile-lang-text a:hover::before {
      color:#EC681B !important;
   }
    .mobile-lang-text a {
      text-transform: uppercase;
      color:#ffffff;
      font-size:16px;
    }
    .mobile-lang-text a:hover {
      color:#ffffff;
    }
    .ecken {
      padding-top:30px;
      padding-bottom:30px;
    }
    .ecken div.fusion-column-wrapper.fusion-content-layout-column:after {
      border-width: 20px 20px 0 0;
      right: 0;
    }
    .ecken div.fusion-column-wrapper.fusion-content-layout-column:before {
      border-width: 0 0 20px 20px;
      left: 0;
    }
    .leere-seite h3 {
      font-size:24px !important;
    }
  }
  @media (max-width:480px) {
    .fusion-body .fusion-fullwidth.fullwidth-box.fusion-flex-container {
      padding-left:24px !important;
      padding-right:24px !important;
    }
    h1,
    .alternative-h h2 {
      font-size:28px !important;
    }
    .alternative-h h3 {
      font-size:24px !important;
    }
  }
  @media (max-width:360px) {
    .head .mawera-logo {
      max-width:220px !important;
    }
  }
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ Low Priority +++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
h1, h2, h3, h4,
p, a,
input, select, textarea,
span.menu-text,
span.fusion-button-text,
.fusion-meta-info,
.textwidget,
.fusion-megamenu-title {
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
::-moz-selection {
	background:rgba(239, 197, 86, 1);
	color:#504422;
}
::selection {
	background:rgba(239, 197, 86, 1);
	color:#504422;
}
/* _____________ Cookie Notice hellblau ### __________________________start */
.cookie-notice-container {
  padding:40px 16px 54px !important;
}
.cookie-notice-container #cn-notice-text {
  display: block;
  margin-bottom:20px;
  color:#222222;
  line-height:1.6;
}
.cookie-hb {
  display: inline-block;
}
#cookie-notice,
.cn-button {
  font-family: "Open Sans", Arial, Helvetica, sans-serif; /*### --------------- TEXT FONT FAMILY */
  font-weight: 400; /*### --------------- TEXT FONT WEIGHT */
}
.cn-button {
  font-size:18px;
}
#cookie-notice {
  font-size:18px !important;
  background-color: #ffffff !important;
  -webkit-box-shadow: 0 0 40px 0 rgba(0,0,0,0.4);
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.4);
  border-bottom:8px solid #EC681B; /*### --------------- COLOR */
}
#cookie-notice.cookie-notice-visible {display: block;}
#cookie-notice #cn-accept-cookie {
  border-color: none !important;
  border-width: 0px !important;
  background-image: none !important;
  background-color: #EC681B !important; /*### --------------- COLOR */
  box-shadow: none !important;
  padding:16px 32px 18px;
  color:#ffffff !important;
  margin: 6px 0 12px 0 !important;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.15);
  -webkit-border-radius: 40px;
  border-radius: 40px;
}
#cookie-notice #cn-refuse-cookie,
#cookie-notice #cn-more-info {
  color:#aaaaaa !important;
  text-decoration: underline;
  display: table;
  font-size:13px;
  margin: 6px auto 0 !important;
}
#cookie-notice #cn-accept-cookie:focus,
#cookie-notice #cn-accept-cookie:hover {
  background-color : #4C5256 !important; /*### --------------- HOVER */
  color: #ffffff;
}
#cookie-notice #cn-refuse-cookie:focus,
#cookie-notice #cn-refuse-cookie:hover,
#cookie-notice #cn-more-info:focus,
#cookie-notice #cn-more-info:hover {
  color:#999999 !important;
}
@media (max-width : 900px) {.cookie-notice-container{padding:16px 16px 24px !important;} #cookie-notice{font-size:16px !important;}}
/* _____________ Cookie Notice hellblau ### __________________________end */
